<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Todos los temas</title>
  <link rel="stylesheet" href="css/bootstrap.css">
  <script src="p2/JVJOJOO.js" defer></script>
  <script src="p2/taulajojo.js" defer></script>


</head>
<body class="body bg-black">
<div class="container-md mx-auto border border-white border-5 p-6 d-flex flex-wrap justify-content-center">
  <img class="img-fluid mx-auto d-block" src="../p2/cosas.png" height="385" width="595"/>
</div>
<div class="container-md mx-auto border border-white border-5 p-6 d-flex flex-wrap justify-content-center">
  <h1 class="text-white text-center fs-1 p-9 col-7"><br>En esta página recopilaremos algunos datos de los personajes que ya han aparecido
    en el anime y que, por lo tanto, ya tienen un tema.<br><br></h1>

</div>
<div class="container-md mx-auto border border-white border-5 p-6 d-flex flex-wrap justify-content-center">

<div id="ubicacion-tablilla"></div></div>
<div class="defjo">



  <div class="container-md mx-auto border border-white border-5 p-6 d-flex flex-wrap justify-content-center">
    <div class="text-white text-center fs-2 p-9 col-7">
      <h2><br>Jonathan Joestar</h2>
      <h3>Tema: Fukutsu Mushinno Sakebi</h3>
      <h4>Habilidad: Hammon<br><br></h4>
    </div>


    <div class="imagesjonathan">
      <img id="filterjonathan" src="../johna.png" height="483" width="351"/>
      <iframe id="videojonathan" width="560" height="315" src="https://www.youtube.com/embed/PNLUXDn_S4o?si=nZzF95MFAoiJBIFi" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>

      <img id="standjonathan" src="hammon.png" height="482" width="262"/>
      <br><br><br><br><br>
    </div>

  </div>


  <div class="container-md mx-auto border border-white border-5 p-6 d-flex flex-wrap justify-content-center">
    <div class="text-white text-center fs-2 p-9 col-7">
      <h2><br>Joseph Joestar</h2>
      <h3>Tema: Overdrive</h3>
      <h4>Stand: Hermit Purple<br><br></h4>
    </div>
    <div class="imagesjoseph">
      <img id="filterjoseph" src="../joe.png" height="487" width="195"/>
      <iframe id="videojoseph" width="560" height="315" src="https://www.youtube.com/embed/XneukMwAGL8?si=Q4foERKuBBjvWDbM" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
      <img id="standjoseph" src="hermit purple.png" height="482" width="262"/>
      <br><br><br><br><br>
    </div>
  </div>

  <div class="container-md mx-auto border border-white border-5 p-6 d-flex flex-wrap justify-content-center">
    <div class="text-white text-center fs-2 p-9 col-7">
      <h2><br>Jotaro Kujo</h2>
      <h3>Tema: Stardust Crusaders</h3>
      <h4>Stand: Star Platinum<br><br></h4>
    </div>
    <div class="imagesjotaro">
      <img id="filterjotaro" src="jotaro kujo (1).png" height="484" width="409"/>
      <iframe id="videojotaro" width="560" height="315" src="https://www.youtube.com/embed/wtrFQLivuCg?si=lBV26nF-8LbBgfJd" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
      <img id="standjotaro" src="../platinum.png" height="433" width="235"/>
      <br><br><br><br><br>
    </div>
  </div>

  <div class="container-md mx-auto border border-white border-5 p-6 d-flex flex-wrap justify-content-center">
    <div class="text-white text-center fs-2 p-9 col-7">
      <h2><br>Josuke Higashikata</h2>
      <h3>Tema: Diamond is Unbrekeable</h3>
      <h4>Stand: Crazy Diamond<br><br></h4>
    </div>
    <div class="imagesjosuke">
      <img id="filterjosuke" src="josuke.png" height="482" width="262"/>
      <iframe id="videojosuke" width="560" height="315" src="https://www.youtube.com/embed/pqDqIMUo2OU?si=jYf2xEyh0KvjaYCR" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
      <img id="standjosuke" src="crazy diamond.png" height="482" width="262"/>
      <br><br><br><br><br>
    </div>
  </div>


  <div class="container-md mx-auto border border-white border-5 p-6 d-flex flex-wrap justify-content-center">
    <div class="text-white text-center fs-2 p-9 col-7">
      <h2><br>Giorno Giovanna</h2>
      <h3>Tema: Il vento d'oro</h3>
      <h4>Stand: Gold Experience<br><br></h4>
    </div>
    <div class="imagesgiorno">
      <img id="filtergiorno" src="giorno giovanna.png" height="482" width="262"/>
      <iframe id="videogiorno" width="560" height="315" src="https://www.youtube.com/embed/U0TXIXTzJEY?si=pT0bOiuXAC9880sD" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
      <img class="img-fluid" id="standgiorno" src="../golden.png" height="487" width="219"/>
      <br><br><br><br><br>
    </div>
  </div>

  <div class="container-md mx-auto border border-white border-5 p-6 d-flex flex-wrap justify-content-center">



    <div class="text-white text-center fs-2 p-9 col-7">
      <h2><br>Jolyne Cujoh</h2>
      <h3>Tema: Stone Ocean</h3>
      <h4>Stand: Stone Free<br><br></h4>



    </div>
    <div class="imagesjolyne">
      <img id="filterjolyne" src="jolyne kujo.png" height="482" width="262"/>
      <iframe id="videojolyne" width="560" height="315" src="https://www.youtube.com/embed/gFAk1RgX2Zo?si=G97wzodolrwTE6dn" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
      <img id="standjolyne" src="stone free.png" height="482" width="262"/>
      <br><br><br><br><br>
    </div>

  </div>
  <div class="container-md mx-auto border border-white border-5 p-6 d-flex flex-wrap justify-content-left">
    <div> </div>
    <a href="index.html#fondosur"> <img id="killerqueeen" src="killerqueen2.png" height="208" width="412"/></a>

  </div>
</div>
</div>


</body>
<div class="container-md mx-auto border border-white border-5 p-6 d-flex flex-wrap justify-content-center">
  <h2 class="text-white text-center fs-2 p-9 col-sm">Vuelve a la página principal para seguir explorando el contenido de esta web haciendo click sobre Killer Queen :D</h2>
</div>>